Subject: Re: [PATCH] format-patch: dereference tags with --ignore-if-in-upstream

From: Junio C Hamano <[email-masked]>
Date: Mon, 01 Jun 2015 15:46:08 -0700

"brian m. carlson" <[email-masked]> writes:

>> In the longer term, it might be a more correct fix to teach
>> clear_commit_marks() to do the same "committish to commit"
>> dereferncing that is done in the revision traversal machinery, but
>
> "dereferencing".  Otherwise, looks exactly like what I would have
> written in my reroll had you not gotten to it before me.

Heh thanks.

I do not mind if you sent in a replacement.  What I sent was done
primarily because I saw multiple people coming up with essentially
the same solution and I was afraid everybody would say "it is being
taken care of by others" and we end up not having any patch ;-).